Subject: RFC 6801 on Pseudo Content Delivery Protocol (CDP) for Protecting Multiple Source Flows in the Forward Error Correction (FEC) Framework

From: [email-masked]
Date: Fri, 30 Nov 2012 15:01:48 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        RFC 6801

        Title:      Pseudo Content Delivery Protocol (CDP) 
                    for Protecting Multiple Source Flows in 
                    the Forward Error Correction (FEC) Framework 
        Author:     U. Kozat, A. Begen
        Status:     Informational
        Stream:     IETF
        Date:       November 2012
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      11
        Characters: 24923
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-fecframe-pseudo-cdp-05.txt

        URL:        http://www.rfc-editor.org/rfc/rfc6801.txt

This document provides a pseudo Content Delivery Protocol (CDP) to
protect multiple source flows with one or more repair flows based on
the Forward Error Correction (FEC) Framework and the Session
Description Protocol (SDP) elements defined for the framework.  The
purpose of the document is not to provide a full-fledged protocol but
to show how the defined framework and SDP elements can be combined
together to implement a CDP.  This document is not an Internet 
Standards Track specification; it is published for informational purposes.

This document is a product of the FEC Framework Working Group of the IETF.

INFORMATIONAL: This memo provides information for the Internet community.
It does not specify an Internet standard of any kind. Distribution of
this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC